
ISSUE-id - Bug #2418

commit_fix_keywords removed from Redmine 3

03 Dec 2016 22:57 - Dmitriy Balashov

Status: Closed Start date:  

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.0.2   

Redmine version: 3.2.x External issue:  

Description

On Redmine 3, at the entrance to the Repository page, drop Redmine comes with an error unknown variable “commit_fix_keywords”.

Related issues:

Related to ISSUE-id - Bug #2376: Errors when used with redmine 3 Closed 10 Apr 2015 07 Dec 2017

Duplicates ISSUE-id - Bug #2380: Git repository parsing fails if there was no... Closed 08 May 2015 29 Nov 2017

Associated revisions

Revision 27 - 29 Nov 2017 15:34 - Andriy Lesyuk

Fixes for Redmine 3.3 (#ISSUE-8 and #ISSUE-12, #ISSUE-9 and #ISSUE-13)

History

#1 - 29 Nov 2017 15:02 - Andriy Lesyuk

- Priority changed from Normal to Major

#2 - 29 Nov 2017 15:18 - Andriy Lesyuk

- Tracker changed from Patch to Bug

#3 - 29 Nov 2017 15:18 - Andriy Lesyuk

- Status changed from New to In Progress

#4 - 29 Nov 2017 15:23 - Andriy Lesyuk

- Duplicated by Bug #ISSUE-9: Git repository parsing fails if there was not specified any fix keywords in Redmine settings added

#5 - 29 Nov 2017 15:26 - Andriy Lesyuk

- Duplicated by deleted (Bug #ISSUE-9: Git repository parsing fails if there was not specified any fix keywords in Redmine settings)

#6 - 29 Nov 2017 15:26 - Andriy Lesyuk

- Duplicates Bug #ISSUE-9: Git repository parsing fails if there was not specified any fix keywords in Redmine settings added

#7 - 29 Nov 2017 15:35 - Andriy Lesyuk

- Status changed from In Progress to Closed

#8 - 30 Nov 2017 23:12 - Andriy Lesyuk

- Related to Bug #ISSUE-8: Errors when used with redmine 3 added
